# Uses of Class
org.apache.sysds.runtime.instructions.cp.MMChainCPInstruction

Packages that use MMChainCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of MMChainCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return MMChainCPInstruction
Modifier and Type
Method
Description
`static MMChainCPInstruction`
MMChainCPInstruction.`parseInstruction(String str)`

## Uses of MMChainCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type MMChainCPInstruction
Modifier and Type
Method
Description
`static MMChainFEDInstruction`
MMChainFEDInstruction.`parseInstruction(MMChainCPInstruction inst, ExecutionContext ec)`